Subject: Plant Nucleic Acid Isolation
From: [email-masked] (Richard Dana)
Date: Sun, 17 Jul 1994 17:05:28 GMT
Newsgroups: bionet.plants

I am isolating plant RNA and DNA from large numbers of different species. 
I have had great success for most plant leaves, except citrus, so far. 
What detergents are useful for citrus leaves?

I would appreciate any help in detergent types that are being used for 
all varieties of plants.

I am trying to make large numbers of cDNA libraries from many plant species.

Richard C. Dana, Ph.D.
Project Green Gene
AMBIOCOM
Box 910416
San Diego, CA 92191-0416

e-mail: [email-masked]

Collecting plant DNA and making plant cDNA libraries from RNA using new 
technologies.